/* Responsive header CSS */

/* ----- Global ----- */

/* .collapsed { display: none;}
.expanded { display: block;} */

/* ----- Mobile Top Nav ----- */

#MOBI-topnav {
	display: none;
	}
	#MOBI-topnav {
		background-color: #1A1A1A;
		height: 50px;
		}
		#MOBI-topnav.sticky-nav{
			position: fixed;
			z-index: 110;
			width: 100%;
			top: 0;
		}
		#MOBI-topnav div {
			display: block;
			float: left;
			position: relative;
			text-align: center;
			width: 13%;
			}
		#MOBI-topnav .menu,
		#MOBI-topnav .account,
		#MOBI-topnav .search,
		#MOBI-topnav .cart,
		#MOBI-topnav .logo {}

		#MOBI-topnav .logo {
			width: 48%;
			}
			#MOBI-topnav .logo h1 {
				margin: 0;
				padding: 0;
			}
			#MOBI-topnav a {
				display: block;
				height: 50px;
				margin: 0;
				padding: 0;
				}
			#MOBI-topnav a.open,
			#MOBI-topnav a:hover {
				background-color: #333;
				}
				#MOBI-topnav img {
					display: inline-block;
					height: 25px;
					margin: 12px 0 13px;
					width: auto;
					}
				#MOBI-topnav .dotNote {
					background-color: #ffffff;
					border-radius: 10px;
					color: #1A1A1A;
					font-family: Futura-Medium;
					font-size: 9px;
					left: 50%;
					line-height: 15px;
					margin-left: 5px;
					margin-top: -20px;
					padding: 0 5px;
					position: absolute;
					top: 50%;
					}
				#hamburger{
					/*width: 24px;*/
					margin: 0 27%;
					top: 25px;
				}
				#hamburger,
				#MOBI-topnav #hamburger,
				#hamburger:before,
				#hamburger:after{
					border-radius: 1px;
					height: 2px;
					width: 22px;
					background: #fff;
					position: absolute;
					display: block;
					content: '';
					-webkit-transition: all 500ms ease-in-out;
					-moz-transition:  all 500ms ease-in-out;
     				-ms-transition:  all 500ms ease-in-out;
      				-o-transition:  all 500ms ease-in-out;
					transition: all 500ms ease-in-out;
				}
				#hamburger:before{ top: -7px; }
				#hamburger:after{ bottom: -7px;}
					a.open #hamburger, #MOBI-topnav a.open #hamburger{
						background-color: transparent;
					}
					a.open #hamburger:before, #MOBI-topnav a.open #hamburger:after{
						top: 0;
					}
					a.open #hamburger:before {
						transform: rotate(45deg);
					}
					a.open #hamburger:after {
						transform: rotate(-45deg);
					}


/* ---------- Utility (Top bar of header) ---------- */

#utility-wrapper {
	background-color: #e9e9e9;
	height: 32px;
	position: relative;
	z-index: 300;
	border-bottom: 1px solid #acacac
}
	#utility-container {
		margin: 0 auto;
		position: relative;
		max-width: 1400px;
	}
.header-left-banner{
	margin-left: 2px;
}
.header-center-banner{
	width: 30%;
	font-family: "Caslon-Regular", "Times New Roman", Times, serif;
	font-size: 14px;
	margin: 0 auto;
	text-align: center;
	line-height: 33px;
}

.header-right {
	float: right;
	width: 33%;
	}
#header-wrapper {}
	#header {
		width: auto;
		}
		a#header-logo {
			left: 48%;
			margin-left: -178px;
			}

@media screen and (max-width: 925px) {
	#MOBI-topnav {
		display: block;
		}
	#utility-wrapper,
	#header-wrapper,
	#main-menu-wrapper,
	#fold-wrapper {
		display: none;
		}
}

/* ----- Mobile Search Form ----- */

#MOBI-search {
	background-color: #F4F4F4;
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.35);
	height: 60px;
	position: relative;
	z-index: 100;
	}
	.MOBI-search-wrap {
		padding: 10px;
		}
		#MOBI-search-form {}
			#MOBI-search-label { display: none; }
			.MOBI-search-input-wrap {
				float: left;
				margin-right: -90px;
				width: 100%;
				}
				.MOBI-search-input-cont {
					margin-right: 90px;
					}
					#MOBI-search-input {
						border: 1px solid #acacac;
						box-sizing: border-box;
						font-family: "Futura-Book",Arial,Helvetica,sans-serif;
						font-size: 14px;
						line-height: 28px;
						padding: 5px 10px;
						vertical-align: middle;
						width: 100%;
						height: 40px;
						border-radius: 0;
						}
			.MOBI-search-button-wrap {
				float: right;
				width: 80px;
				}
				.MOBI-search-button-cont {
					}
					#MOBI-search-button {
						background-color: #707070;
						border: 1px solid #707070;
						color: #ffffff;
						font-family: "Futura-Book",Arial,Helvetica,sans-serif;
						font-size: 14px;
						height: 40px;
						line-height: 30px;
						text-transform: uppercase;
						vertical-align: middle;
						width: 100%;
						}
					#MOBI-search-button span {
						background: transparent url("../images/icons/arrow-right-nopad-white.png") no-repeat scroll right center;
						padding-right: 10px;
						}

@media screen and (min-width: 925px) {
	#MOBI-search.expanded {
		display: none;
		}
}

/* ----- Mobile Main Menu ----- */

#MOBI-menu-holder {
	background-color: #1A1A1A;
	position: absolute;
	width: 250px;
	height: -o-calc(100% - 50px);
	height: -webkit-calc(100% - 50px);
	height: -moz-calc(100% - 50px);
	height: calc(100% - 50px);
	top: 50px;
	z-index: 100;
	-webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
  	transition: .25s ease-in-out;
  	overflow-y: auto;
	}
	#MOBI-menu-holder.expanded {
		left: 0;
		box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.45);
	}
	#MOBI-menu-holder.collapsed {
		display: block;
		left: -250px;
	}
	#MOBI-menu-holder::-webkit-scrollbar {
		display: none;
	}
	#MOBI-menu-holder .close-bar {
		background-color: #F4F4F4;
		margin: 0;
		padding: 0;
		}
		#MOBI-menu-holder .close-bar a.close {
			color: #1A1A1A;
			display: block;
			float: right;
			font-family: "Futura-Book";
			font-size: 12px;
			letter-spacing: 1px;
			line-height: 14px;
			padding: 15px;
			text-transform: uppercase;
			}
		#MOBI-menu-holder .close-bar a.close span {
			background: transparent url("../images/icons/close-black-box.png") no-repeat scroll right center;
			padding-right: 20px;
			}
	#MOBI-menu {
		background-color: #1A1A1A;
		}
		#MOBI-menu li {
/*			border-top: 1px solid #fff;*/
			}
			#MOBI-menu li a {
				color: #fff;
				display: block;
				font-family: "Futura-Medium",Arial,Helvetica,sans-serif;
				font-size: 16px;
				line-height: 18px;
				padding: 15px;
				position: relative;
				text-transform: uppercase;
				}
			#MOBI-menu li a:hover,
			#MOBI-menu li a.open {
				background-color: #333;
				}
			#MOBI-menu li a.open {
				z-index: 102;
				width: 220px;
			}
				#MOBI-menu li a .arrow {
					background: transparent url('../images/icons/arrow-down.png') no-repeat center center;
					display: block;
					height: 48px;
					position: absolute;
					right: 0;
					top: 0;
					width: 48px;
					}
				#MOBI-menu li a.open .arrow {
					background-image: url('../images/icons/close-white.png');
					}
			#MOBI-menu li ul {
				background-color: #F4F4F4;
				margin: 0;
				padding: 0;
				width: 100% !important;
				top:44px;
				z-index: 101;
				}
			#MOBI-menu li ul.open {
				display: block !important;
				}
				#MOBI-menu li ul li {
					border-top: 0 none;
					width: 100% !important;
					}
					#MOBI-menu li ul li div {
						background: #F4F4F4;
					}
						#MOBI-menu li ul li div a {
						/*border-top: 1px solid #ccc;*/
						color: #1A1A1A;
						font-family: "Futura-Book";
						font-size: 16px;
						line-height: 18px;
						padding: 15px 15px 15px 40px;
						}
						#MOBI-menu li ul li div a:hover {
							background-color: #ffffff;
							}
							#MOBI-menu li ul li div a .arrow {
								background: transparent url('../images/icons/arrow-down-black.png') no-repeat center center;
								}
						#MOBI-menu li ul li div .title {
							border-top: 1px solid #ccc;
							color: #1A1A1A;
							font-family: "Caslon-Italic";
							font-size: 20px;
							line-height: 20px;
							margin: 0;
							padding: 15px;
							text-transform: none;
							}
						#MOBI-menu li ul li div a h5 {
							background-color: transparent;
							border-top: 0 none;
							padding: 0;
							}
						#MOBI-menu li ul li div p {
							margin: 0;
							}


@media screen and (min-width: 925px) {
	#MOBI-menu-holder.expanded {
		display: none;
		left: -250px;
		}
	#MOBI-menu-holder.collapsed {
		display: none;
		left: -250px;
	}
}

/* ----- Acount Menu ----- */


#MOBI-account {
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.35);
	font-family: "Futura-Book";
	font-size: 16px;
	line-height: 18px;
	}
	#MOBI-welcome {}
		#MOBI-welcome .close-bar {
			background-color: #F4F4F4;
			margin: 0;
			padding: 0;
			}
			#MOBI-welcome .close-bar .message {
				color: #1A1A1A;
				float: left;
				font-family: "Futura-Book";
				font-size: 14px;
				line-height: 14px;
				padding: 15px;
				text-transform: uppercase;
				}
			#MOBI-welcome .close-bar a.close {
				color: #1A1A1A;
				display: block;
				float: right;
				font-family: "Futura-Book";
				font-size: 12px;
				letter-spacing: 1px;
				line-height: 14px;
				margin: 0;
				padding: 15px;
				text-transform: uppercase;
				}
				#MOBI-welcome .close-bar a.close span {
					background: transparent url("../images/icons/close-black-box.png") no-repeat scroll right center;
					padding-right: 20px;
					}
		#MOBI-welcome ul.account-menu {
			background-color: #F4F4F4;
			}
			#MOBI-welcome .account-menu li a {
				border-top: 1px solid #ccc;
				color: #1A1A1A;
				display: block;
				padding: 15px;
				text-transform: uppercase;
				}
				#MOBI-welcome .account-menu li a:hover {
					background-color: #fff;
					}
				#MOBI-welcome .account-menu li:last-child {
					margin-bottom: 2px;
					border-bottom: 2px solid #1A1A1A;
					}

	#MOBI-help {
		font-family: Futura-Light;
		background-color: #333;
		color: #fff;
		padding: 15px;
		text-align: center;
		}
		#MOBI-help .phone {
			margin-bottom: 5px;
			}
			#MOBI-help .phone a,
			#MOBI-help .sendemail {
				color: #fff;
				font-size: 20px;
				line-height: 28px;
				}
			#MOBI-help .sendemail{
				font-size: 22px;
			}
		#MOBI-help .hours {
			font-size: 20px;
			line-height: 20px;
			margin-bottom: 18px;
			}
		#MOBI-help .help-wrap a {
			color: #fff;
			display: block;
			font-size: 15px;
			line-height: 16px;
			padding: 4px 0;
			text-decoration: underline;
			}
			#MOBI-help .help-wrap a:hover {
				background-color: #707070;
				}
		#MOBI-help .help-left {
			float: left;
			width: 50%;
			}
		#MOBI-help .help-right {
			float: right;
			width: 50%;
			}


@media screen and (min-width: 925px) {
	#MOBI-account.expanded {
		display: none;
		}
}

/* ----- Cart Menu ----- */

#MOBI-cart-holder {
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.35);
	height: calc(100% - 50px);
	width: 250px;
	position: absolute;
	z-index: 10;
	overflow: hidden;
	-webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
  	transition: .25s ease-in-out;
  	overflow-y: auto;
	}
	#MOBI-cart-holder.expanded {
		right: 0;
	}
	#MOBI-cart-holder.collapsed{
		right: -275px;
		display: block;
		position: fixed;
	}
	#MOBI-cart-holder .close-bar {
		background-color: #F4F4F4;
		margin: 0;
		padding: 0;
		}
		#MOBI-cart-holder .close-bar a.close {
			color: #1A1A1A;
			display: block;
			float: right;
			font-family: "Futura-Book";
			font-size: 12px;
			letter-spacing: 1px;
			line-height: 14px;
			padding: 15px;
			text-transform: uppercase;
			}
		#MOBI-cart-holder .close-bar a.close span {
			background: transparent url("../images/icons/close-black-box.png") no-repeat scroll right center;
			padding-right: 20px;
			}
	#MOBI-empty {
		background-color: #F4F4F4;
		color: #1A1A1A;
		display: block;
		font-family: Futura-Book;
		font-size: 16px;
		line-height: 20px;
		margin: 0;
		padding: 15px;
		position: relative;
		}
		#MOBI-empty .message {
			background-color: #fff;
			font-family: Futura-Light;
			font-size: 16px;
			line-height: 20px;
			text-align: center;
			}
	#MOBI-cart {
		background-color: #F4F4F4;
		color: #1A1A1A;
		display: block;
		font-family: Futura-Book;
		font-size: 16px;
		line-height: 20px;
		margin: 0;
		padding: 15px;
		position: relative;
		height: calc(100% - 74px);
		}
		#MOBI-cart .link2cart {
			margin: 0;
			}
		#MOBI-cart .minicart-banner {
			background-color: #fff;
			margin: 15px 0 0;
			padding: 10px;
			}
		#MOBI-cart .checkoutminicart {
			margin: 15px 0;
			max-height: calc(100% - 124px);
			overflow-y: auto;
			}

			#MOBI-cart .minicarttotals {
				margin: 10px 0;
				}
				#MOBI-cart .ordertotalstable {
					color: #1A1A1A;
					font-size: 16px;
					line-height: 20px;
					width: 100%;
					}
					#MOBI-cart .ordertotalstable .label {
						text-transform: uppercase;
						}
					#MOBI-cart .ordertotalstable .value {
						color: #1A1A1A;
						display: block;
						text-align: right;
						}
					#MOBI-cart .ordertotalstable tr {
						display: none;
						}
					#MOBI-cart .ordertotalstable tr.ordersubtotal {
						display: table-row;
						}
					#MOBI-cart .minicartclose {
						background: url("../images/shelf/quickview-close.png") no-repeat scroll center center transparent;
						height: 21px;
						margin: 0;
						width: 21px;
						top: 5px;
						position: absolute;
						right: 5px;
						z-index: 10;
						cursor: pointer;
						text-indent: -9999px;
						}
					#MOBI-cart .checkoutminicart.end-fade:after{
						content  : "";
						  position : absolute;
						  z-index  : 1;
						  bottom   : 118px;
						  left     : 0;
						  pointer-events   : none;
						  background-image : linear-gradient(to bottom,
						                    rgba(255,255,255, 0),
						                    rgba(255,255,255, 0.10) 50%,
						                    rgba(255,255,255, 0.20) 90%);
						  width    : 88%;
						  height   : 4em;
						  margin   : 0 15px;
					}

@media screen and (min-width: 925px) {
	#MOBI-cart-holder.expanded {
		display: none;
		}
}
